@charset "utf-8";

/* reset */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

img {
    vertical-align: top;
    font-size: 0;
    line-height: 0;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-weight: bold;
}

em {
    font-style: normal !important;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

address {
    font-style: normal;
}

/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

/* base */
img {
    display: block;
    margin: 0 auto;
    width: auto;
    max-width: 100%;
    height: auto;
}


/* leyout */
body {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    color: #333;
    line-height: 1.8;
    background-color: #ebf3f8;;
}

.header,
.footer {
    width: 100%;
    padding: 10px 0;
    margin: 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header {
    position: sticky;
    top: 0;
    z-index: 99999;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
}

.main {
    width: min(100%, 750px);
    padding: 0;
    margin: 0 auto;
    background-color: #fff;
}
#header{
    background-color: #fff;
}

/* =====================
Header
===================== */

.header_pc{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding:15px 20px;
    max-width:700px;
    margin:0 auto;
	position:relative;
	z-index:1000;
}

.h_logo{
	width:min(55vw,220px);
	margin:0;
}

.h_logo img{
	display:block;
	width:100%;
}

/* =====================
Hamburger
===================== */

#navArea{
	position:relative;
}

.toggle_btn{
	width:32px;
	height:24px;
	position:relative;
	cursor:pointer;
	border:none;
	background:none;
	z-index:1002;
}

.toggle_btn span{
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background:#666;
	transition:.4s;
}

.toggle_btn span:nth-child(1){
	top:0;
}

.toggle_btn span:nth-child(2){
	top:11px;
}

.toggle_btn span:nth-child(3){
	bottom:0;
}
/* 通常時 */
.toggle_btn {
    position: relative;
    z-index: 1000;
}

/* スクロール後 */
.toggle_btn.fixed {
    position: fixed;
    top: 20px;

    left: calc(50% + 350px - 30px);
    z-index: 9999;
}

@media screen and (max-width: 750px) {
    .toggle_btn.fixed {
        left: auto;
        right: 20px;
    }
}

/* × */

#navArea.open .toggle_btn span:nth-child(1){
	transform:translateY(11px) rotate(45deg);
}

#navArea.open .toggle_btn span:nth-child(2){
	opacity:0;
}

#navArea.open .toggle_btn span:nth-child(3){
	transform:translateY(-11px) rotate(-45deg);
}

/* =====================
Nav
===================== */

.h_nav{
	position:fixed;
	top:0;
	right:-100%;
	width:80%;
	max-width:320px;
	height:100vh;
	background:#fff;
	transition:.4s;
	z-index:1001;
	overflow-y:auto;
	padding-top:80px;
}

#navArea.open .h_nav{
	right:0;
}

.h_nav ul{
	margin:0;
	padding:0;
	list-style:none;
}

.h_nav li{
	border-bottom:1px solid #ddd;
}

.h_nav a{
	display:block;
	padding:15px 20px;
	text-decoration:none;
	color:#333;
	font-size:14px;
}

/* =====================
Mask
===================== */

#mask{
	position:fixed;
	inset:0;
	background:rgba(0,0,0,.6);
	opacity:0;
	visibility:hidden;
	transition:.4s;
	z-index:1000;
}

#navArea.open #mask{
	opacity:1;
	visibility:visible;
}
.sp_fix_bt {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999;
	width: 100%;
    padding: 0 1em .3em;
	box-sizing: border-box;
}
.sp_fix_bt img{
    width:100%;
    max-width: 500px;
}


/* main */
.cta {
    padding: min(8vw, 40px) min(4vw, 32px);
    box-sizing: border-box;
    background-color: #f5f5f7;
    border-radius: 10px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.10);
}
.cta_conts{
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: min(3vw, 24px);
    padding: 1em;
    align-items: center;
}
.store_btn {
    display: inline-block;
    padding: 22px 50px;
    border-radius: 999px;
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    width: 100%;
    max-width: 520px;
    font-size: clamp(20px, 4vw, 42px);
    padding: 18px 0;
    background: linear-gradient(
        to bottom,
        #6be64f 0%,
        #35c92d 45%,
        #1cb62a 100%
    );
    position: relative;
    overflow: hidden;
    box-shadow:
        inset 0 3px 0 rgba(255,255,255,.4),
        inset 0 -4px 0 rgba(0,0,0,.15),
        0 5px 10px rgba(0,0,0,.2);

    transition: .2s;
}

.store_btn:hover {
    transform: translateY(2px);
    box-shadow:
        inset 0 3px 0 rgba(255,255,255,.4),
        inset 0 -2px 0 rgba(0,0,0,.15),
        0 2px 5px rgba(0,0,0,.2);
}

.store_btn::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 5%;
    width: 90%;
    height: 45%;
    border-radius: 999px;

    background: linear-gradient(
        to bottom,
        rgba(255,255,255,.45),
        rgba(255,255,255,0)
    );
}
.faq{
    padding-bottom: 2em;
}
.faq_wrap{
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}

.faq_item{
    margin-top: 4vw;
    border: 1px solid #d4b67a;
}

.faq_item summary{
    list-style: none;
    cursor: pointer;
    background: #cfb07a;
    color: #fff;
    padding: 2vw;
    display: flex;
    align-items: center;
    position: relative;
    font-size: clamp(14px, 3.8vw, 24px);
    font-weight: 700;
    line-height: 1.5;
}

.faq_item summary::-webkit-details-marker{
    display: none;
}

.faq_q{
    width: clamp(28px, 8vw, 42px);
    height: clamp(28px, 8vw, 42px);
    border-radius: 50%;
    background: #fff;
    color: #cfb07a;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 3vw;
    flex-shrink: 0;

    font-size: clamp(14px, 4vw, 22px);
    font-weight: bold;
}

.faq_answer{
    padding: 4vw;
    background: #fff;
    color: #444;
    line-height: 1.8;
    font-size: clamp(13px, 3.5vw, 18px);
}

.faq_item summary::after{
    content: "+";
    position: absolute;
    right: 4vw;
    top: 50%;
    transform: translateY(-50%);
    font-size: clamp(24px, 6vw, 34px);
    color: #fff;
}

.faq_item[open] summary::after{
    content: "−";
}
.faq h3{
    margin: 2em auto;
    width: 40%;
}

.footer_inner {
    padding: 0 10px;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
}
.footer{
    padding-bottom: 14%;
    background: #ebf3f8;;
}
/* POPUP */
.popup{
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.7);
  display:flex;
  justify-content:center;
  align-items:center;
  z-index:99999;
  opacity:0;
  visibility:hidden;
  transition:.3s;
}

.popup.active{
  opacity:1;
  visibility:visible;
}

.popup_inner{
  position:relative;
  width:min(90%,600px);
}

.popup img{
  display:block;
  width:100%;
}

.popup_close{
  position:absolute;
  top:-40px;
  right:0;
  width:35px;
  height:35px;
  border:none;
  border-radius:50%;
  background:#fff;
  cursor:pointer;
  font-size:24px;
}